<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7a45898916f49da66ebd0c9e7a2984bc">
  <dict>
    <!--2023-11-20 14:19:13.000-->
    <bool key="carrier_show_dual_icon">true</bool>
    <!--2022-05-24 10:51:10.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2022-05-24 10:51:10.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:51:10.000-->
    <int key="num_match">9</int>
    <!--2022-05-24 10:51:10.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2022-05-24 10:51:10.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2022-05-24 10:51:10.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2022-05-24 10:51:10.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-24 10:51:10.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 10:51:10.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2022-05-24 10:51:10.000-->
    <string key="voicemail_number">242</string>
    <!--2022-05-24 10:51:10.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
